.slick-list.draggable {user-select: text;}
.pr {position:relative;}
.bannerImg {position: absolute; left: 0; top: 0; width: 100%; height: 100%; object-fit: cover;}
.banneroverBg {width: 100%; height: 100%; background: rgba(0, 0, 0, .6); position: absolute;left: 0; top: 0;}
.innerHeading {background-size:cover !important; color:#fff; text-align:center; padding:180px 0 40px 0; font-size:20px;  font-weight:400; min-height:512px; line-height:28px; position:relative;}
.innerHeading:before {content:''; width:100%; height:100%; position:absolute; left:0; top:0; background:rgba(0,0,0,.6);}
.innerHeading h1 {position:relative; z-index:10; padding-bottom:70px; font-size:60px;  font-weight:700; text-transform:uppercase; line-height:normal;}
.innerHeading h1:after {content:''; width:120px; height:3px; background:#e14a25; position:absolute; bottom:35px; left:50%; margin-left:-60px;}
.innerHeading.portfolio h1:after {left:50%; margin-left:-60px;}
.innerHeading .container {position:relative; z-index:100;}
.bradcrumb {background:#f2f2f2; height:42px;}
.bradcrumb .container {display:flex; flex-wrap:wrap; justify-content:space-between;}
.bradcrumb .container:before, .bradcrumb .container:after {display:none;}
.bradcrumb .lft {padding:10px 0 0 0; font-size:15px; color:#000;}
.bradcrumb .lft a {color:#e14a25;}
.bradcrumb .lft a:hover {color:#000;}
.bradcrumb .lft span {margin:0 5px;}
.tac {text-align:center;}
.midCon {padding:60px 0; overflow:hidden; background-size:cover !important;}
.smallCon {max-width:1260px; margin:auto;}
.gccMenuBox {position: sticky; top: 80px; z-index: 101; background: #fff;}
.gccMenu {border-bottom:1px solid #D9D9D9; height:72px;}
.gccMenu li {position:relative;}
.gccMenu li a {border:1px solid #324F8D; height:32px; display:flex; align-items:center; padding:0 28px; border-radius:18px; color:#000; font-size:16px;}
.gccMenu li a:hover {background:#324F8D; color:#fff;}
.gccMenu li .over {position:absolute; left:-140px; top:48px; background:#E0E5F3; border-radius:8px; width:360px; font-size:14px; line-height:18px; padding:15px; z-index:101; display:none;}
.gccMenu li:first-child .over {left:0;}
.gccMenu li:last-child .over {right:0; left:inherit;}
.gccMenu li:hover .over {display:block;}

.overviewBox:after {content:''; background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, #000000 50.48%, rgba(0, 0, 0, 0) 100%); width:1px; height:100%; position:absolute; left:68%; top:0;}
.overviewBox .left {width:62%;}
.mainHd {padding-bottom:15px;}
.overviewBox .left p {color:#454545; font-size:20px; line-height:30px; padding-bottom:20px;}
.overviewBox .left p strong {font-weight:500;}
a.btn {display:inline-flex; background: linear-gradient(90deg, #E14A25 10%, #E14A25 17%, #326AE3 100%); height:48px; font-size:18px; font-weight:600; color:#fff; border-radius:5px; padding:0 40px; align-items:center;}
a.btn:hover {background: linear-gradient(-90deg, #E14A25 10%, #E14A25 17%, #326AE3 100%);}
.overviewBox .right {width:26%; font-size:16px; font-weight:500; line-height:24px; padding-top:40px;}
.overviewBox .right > div {max-width:240px;}
.overviewBox .right .mb20 {margin-bottom:35px !important;}
.overviewBox .right span {display:block; font-size:45px; font-weight:700; line-height:normal; background: linear-gradient(180deg, #2563E8 0%, #FB704D 100%); -webkit-background-clip: text; -webkit-text-fill-color: transparent;} 
.whyIndia {height:380px; object-fit: cover;}
.whyIndiaInfo {position:absolute; right:0; top:0; color:#fff; width:500px; display:flex; flex-direction:column; justify-content:center; padding:10px 40px; height:100%; font-size:18px; line-height:26px;}
.whyIndiaInfo ul {padding-top:15px;}
.whyIndiaInfo li {padding:4px 0 4px 20px; position:relative;}
.whyIndiaInfo li:before {content:''; width:4px; height:4px; background:#fff; border-radius:100%; position:absolute; left:5px; top:14px;}
.line {position:absolute; left:0; top:10%; width: 2px; height: 80%; background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, #ffffff 50.48%, rgba(255, 255, 255, 0) 100%); overflow: hidden;}
.moving {position: absolute; width: 2px; height: 50px; background: linear-gradient(180deg, rgba(80, 83, 92, 0) 0%, #50535C 40.87%, #50535C 57.21%, rgba(80, 83, 92, 0) 100%); top: 0; animation: moveUpDown 4s linear infinite;}
@keyframes moveUpDown {
  0% {
    top: 0;
  }
  50% {
    top: calc(100% - 50px);
  }
  100% {
    top: 0;
  }
}
.pt0 {padding-top:0 !important;}
.pb0 {padding-bottom:0 !important;}
.hdText {font-size:18px; max-width:1100px; margin:auto;}
.businessImpet .left {width:45%;}
.impectSlider {width:220px; box-shadow: 3.15px 4.73px 11.81px 0px #00000026; position:absolute !important; right:0; bottom:90px; border-radius:16px;}
.impectSlider .items {width:100%; background:#fff; padding:15px; font-size:14px; border-radius:16px;}
.impectSlider .items span {font-weight:700; display:block; font-size:30px; padding-bottom:4px;}
.businessImpet .right {width:50%;}
.column3 {margin:-10px;}
.column3 > li {width:33.33%; padding:10px;}
.pt20 {padding-top:20px;}
.mb20 {margin-bottom:20px !important;}
.gccOM {padding-bottom:10px;}
.gccOM .img {object-fit: cover; height:430px; width:100%;}
.gccOM .outer:hover {box-shadow: 0px 0px 14px 0px #E14A258C; border-radius:10px;}
.gccOM .inner {border-radius:10px; overflow:hidden; border:1px solid #ccc;}
.gccOM .inner .over {position:absolute; left:0; top:0; background:#fff; border-radius:10px; height:100%; padding:0 25px 25px 25px; margin-top:354px;}
.gccOM .inner h3 {font-size:20px; font-weight:500; color:#324F8D; height:75px; display:flex; align-items:center;}
.gccOM .inner p {font-size:18px; line-height:22px; padding-bottom:15px; opacity:0;}
.gccOM .inner ul li {padding:7px 0 7px 22px; font-size:18px; line-height:22px; position:relative;}
.gccOM .inner ul li:before {content:''; background:#E14A25; width:10px; height:10px; position:absolute; left:0; top:12px; border-radius:100%;}
.gccOM .inner:hover .over {margin-top:0; box-shadow: 0px 0px 14px 0px #E14A258C;}
.gccOM .inner:hover .img {transform:scale(1.1);}
.gccOM .inner:hover p {opacity:1;}
.gccOM .inner:hover h3 span {border-bottom:1px solid #324F8D;}
.gccCapBox {background: linear-gradient(103.11deg, rgba(50, 79, 141, 0.35) 0.41%, rgba(225, 74, 37, 0.16) 100%); padding:20px;}
.gccCapBox .left {width:38%; padding:15px 20px; background:#fff;}
.gccCapBox .left ul li {border-bottom:1px solid #D9D9D9; position:relative;}
.gccCapBox .left ul li:last-child {border-bottom:none;}
.gccCapBox .left ul li a {height:58px; display:flex; align-items:center; color:#324F8D; font-size:17px; line-height:22px; font-weight:600; padding:5px 10px;}
.gccCapBox .left ul li a:hover {color:#E04A25;}
.gccCapBox .left ul li.active a {color:#E04A25;}
.gccCapBox .left ul li.active:before {content:''; background:#E04A25; width:5px; height:100%; position:absolute; left:-20px; top:0;}
.gccCapBox .right {width:calc(62% - 20px); padding:25px 35px; background:#fff;}
.gccCapBox .right p {font-size:20px; line-height:27px; min-height:136px;}
.gccCapBox .right img {height:245px; width:auto;}
.closegcc {display:none;}

.blockHd {font-size:20px; font-weight:700; padding-bottom:10px;}
.blueClr {color:#324F8D;}
.yellowClr {color:#FFC21A;}
.orangeClr {color:#E14A25;}
.blockText {font-size:16px; line-height:24px;}
.column2 {margin:-15px;}
.column2 li {width:50%; padding:15px;}
.gccComplianceBox {padding:20px; height:100%; border:1px solid #D9D9D9; border-radius:16px;}
.gccComplianceBox:hover {transform:scale(1.06); box-shadow: 0px 0px 18px 0px #E14A2542;}
.gccComplianceBox:hover .blockHd {color:#E04A25;}
.grayBg {background:#EDEDED; padding-left:15px !important; padding-right:15px !important;}
.grayClr {color:#555555;}

.whyFlexsinBox {padding:0 30px}
.whyFlexsinBox .left {width:460px;}
.whyFlexsinBox .left ul li {padding:15px; border-left:3px solid transparent;}
.whyFlexsinBox .left ul li span {font-size:20px; line-height:26px; font-weight:600; color:#324F8D;}
.whyFlexsinBox .left ul li p {display:none; padding-top:10px;}
.whyFlexsinBox .left ul li:hover {background:#FFE6E0; border-radius:10px; border-left:3px solid #E14A25;}
.whyFlexsinBox .left ul li:hover p {display:block;}
.whyFlexsinBox .left ul li:hover span {color:#E14A25;}
.whyFlexsinBox .right {width:calc(100% - 460px); padding-left:30px;}
.imageSlider .item img {width:100%; border-radius:10px;}
.faqColumn {width:calc(50% - 10px);}
.faqList li {margin-top:10px; cursor: pointer; border: 1px solid rgba(225, 74, 37, 0.19); border-radius:10px; background:#E0E5F3;}
.faqList li .q {font-size:17px; line-height:24px; font-weight:500; padding: 16px 60px 16px 20px; position: relative;}
.faqList li .q:before {content: ''; width: 12px; height: 2px; background: #000; position: absolute; right: 15px; top: 25px;}
.faqList li .q:after {content: ''; width: 2px; height: 12px; background: #000; position: absolute; right: 20px; top: 20px;}
.faqList  li.active .q:after { display: none;}
.faqList  li .ans {display: none; padding: 0px 22px 15px 22px;}
.faqList  li.active {background:#fff; border: 1px solid rgba(225, 74, 37, 1);}

@media(max-width:1600px){
.innerHeading h1 {font-size:50px;}
}


@media(max-width:1199px){
.gccMenu li a {padding:0 20px;}
.gccOM .inner .over {padding: 0 15px 15px 15px;}
.gccOM .inner h3 {font-size:18px;}
.gccOM .inner p {font-size:16px; line-height:20px;}
.gccOM .inner ul li {padding: 5px 0 5px 22px; font-size: 16px; line-height: 20px;}
.gccOM .inner ul li:before {top:9px;}

}


@media(max-width:999px){
.innerHeading {font-size:20px; min-height:380px; padding:110px 0 40px 0; line-height:28px;}
.innerHeading br {display:none;}
.innerHeading h1 {padding-bottom:50px; font-size:45px;}
.innerHeading h1:after {bottom:25px;}
.gccMenuBox {display:none;}
.midCon {padding:40px 0;}
.whyFlexsinBox {padding:0; flex-direction:column-reverse;}
.whyFlexsinBox .right {width:100%; padding:0 0 20px 0;}
.whyFlexsinBox .left {width:100%;}
}



@media(max-width:767px){
.innerHeading h1 {font-size: 30px;}
.overviewBox:after {display:none;}
.overviewBox .left {width:100%;}
.overviewBox .left p {font-size: 16px; line-height: 24px;}
.overviewBox .right {width: 100%; padding-top: 20px;}
.overviewBox .right > div {max-width:100%;}
.overviewBox .right .mb20 {margin-bottom: 20px !important;}
.whyIndia {height: 420px; object-position: left top;}
.whyIndiaInfo {width: 100%;  padding: 10px 20px; font-size: 16px; line-height: 24px; background:rgba(0,0,0,.6);}
.hdText {font-size:16px;}
.column3 > li {width:100%;}
.gccOM .img {height:320px;}
.gccOM .inner .over {margin-top:250px;}
.businessImpet .left {width:100%; max-width:500px;}
.businessImpet .right {width:100%; padding-top:20px;}
.gccCapBox {padding:10px; flex-direction: column-reverse;}
.gccCapBox .left {width:100%; padding:5px 20px;}
.gccCapBox .left ul li a {height: 50px; font-size: 15px; line-height: 20px; padding: 5px;}
.gccCapBox .right {width: 100%; padding: 15px; background: #fff; display:none;}
.gccCapBox .right p {font-size:16px; line-height:24px;}
.gccCapBox .right img {height:140px;}
.gccCapBox.active .left {display:none;}
.gccCapBox.active .right {display:block; position:relative;}
.gccCapBox .left ul li.active a {color:#324F8D;}
.gccCapBox .left ul li.active:before {display:none;}
.closegcc {position: absolute; right: 0; top: 0; background: #324F8D; width: 20px; height: 19px; color: #fff; display: flex; align-items: center; justify-content: center; font-size: 12px;}
.column2 {margin:-5px;}
.column2 li {width:100%; padding:5px;}
.faqColumn {width:100%;}
.whyFlexsinBox .left ul li {padding:10px 15px;}
.whyFlexsinBox .left ul li span {font-size:18px; line-height:24px;}
.faqList li .q {font-size: 15px; line-height: 22px; padding: 12px 45px 12px 15px;}
.faqList li .ans {padding: 0px 15px 15px 15px;}
}